#ifndef TEST_CONVERT_TO_ROMAN_H
#define TEST_CONVERT_TO_ROMAN_H

/*!
  \file
  \brief convertToRoman.cpp のテスト

  \author Satofumi KAMIMURA

  $Id: TestConvertToRoman.h 1811 2010-04-30 16:12:05Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>


//! RomanCreator のテストクラス
class TestConvertToRoman : public CppUnit::TestFixture
{
    CPPUNIT_TEST_SUITE(TestConvertToRoman);
    CPPUNIT_TEST(convertTest);
    CPPUNIT_TEST(currentInputTest);
    CPPUNIT_TEST_SUITE_END();

public:
    void convertTest(void);
    void currentInputTest(void);
};

#endif /* !TEST_CONVERT_TO_ROMAN_H */
